options = 
{
	{ 
		default = 0, 
		label = "Prebuilt Tents", 
		help = "Disable or Set the number of Prebuilt Engineering Tents", 
		tooltip = "Disable or Set the number of Prebuilt Engineering Tents",
		key = 'opt_tents', 
		pref = 'opt_tents', 
		values = { 
			{text = "Disabled", help = "Spawn with NO tents", key = 0, }, 
			{text = "1", help = "Spawn with ONE tents", key = 1, }, 
			{text = "2", help = "Spawn with TWO tents", key = 2, }, 
			{text = "3", help = "Spawn with THREE tents", key = 3, }, 
			{text = "4", help = "Spawn with FOUR tents", key = 4, }, 
			{text = "5", help = "Spawn with FIVE tents", key = 5, }, 
			{text = "6", help = "Spawn with SIX tents", key = 6, }, 
		}, 
	}, 

	{ 
		default = 1, 
		label = "Air Transports Only", 
		tooltip = "Allows Air Transport and Scouts only.",
		help = "Allows Air Transport and Scouts only.", 
		key = 'opt_transcount', 
		pref = 'opt_transcount',
		values = { 
			{text = "Disabled", help = "Disabled", key = 0, }, 
			{text = "Enabled", help = "Enabled", key = 1, }, 
		}, 
	}, 
	
	{ 
		default = 0, 
		label = "Tech by Time", 
		tooltip = "Tech 2 and Tech 3 are unlocked at time specified interval.",
		help = "Tech 2 and Tech 3 are unlocked at time specified interval.", 
		key = 'opt_timeunlocked', 
		pref = 'opt_timeunlocked',
		values = { 
			{text = "Disabled", help = "Disabled", key = 0, }, 
			{text = "5 Mins", help = "5 Mins", key = 1, },
			{text = "10 Mins", help = "10 Mins", key = 2, },
			{text = "15 Mins", help = "15 Mins", key = 3, },
			{text = "20 Mins", help = "20 Mins", key = 4, },
		}, 
	}, 
	
	{ 
		default = 0, 
		label = "Game Mode", 
		tooltip = "Selects a Game Mode.",
		help = "Selects a Game Mode.", 
		key = 'opt_gamemode', 
		pref = 'opt_gamemode',
		values = { 
			{text = "Normal", help = "Normal", key = 0, }, 
			{text = "Paragon Wars", help = "Paragon Wars", key = 1, },
			{text = "Survival Versus", help = "Survival Versus", key = 2, },
			{text = "Survival Easy", help = "Survival Easy", key = 3, },
			{text = "Survival Normal", help = "Survival Standard", key = 4, },
			{text = "Survival Hard", help = "Survival Hard", key = 5, },
			{text = "Survival Insane", help = "Survival Insane", key = 6, },
		}, 
	}, 

	{ 
		default = 0, 
		label = "Spam Factor", 
		tooltip = "Selects a Game Mode.",
		help = "Multiplier for number of spam.", 
		key = 'opt_spamfactor', 
		pref = 'opt_spamfactor',
		values = { 
			{text = "Normal", help = "Normal", key = 0, }, 
			{text = "Extra", help = "Extra Spam", key = 1, },
			{text = "I wanna die", help = "Bring it", key = 2, },
			{text = "6 Players", help = "6 Players", key = 3, },
			{text = "4 Players", help = "4 Players", key = 4, },
			{text = "2 Players", help = "2 Players", key = 5, },
			{text = "1 Player", help = "1 Player", key = 6, },
		}, 
	}, 

	{ 
		default = 0, 
		label = "Mass Handicap Teams Even", 
		tooltip = "Selects a Game Mode.",
		help = "Multiplier for handicaping low scoring players.", 
		key = 'opt_handicapfactor', 
		pref = 'opt_handicapfactor',
		values = { 
			{text = "Off", help = "Normal", key = 0, }, 
			{text = "On", help = "Extra Spam", key = 1, },
		}, 
	}, 

	{ 
		default = 0, 
		label = "Slot 1 Handicap", 
		tooltip = "Gives Slot 1 Handicap",
		help = "Multiplier for handicaping low scoring players.", 
		key = 'opt_handicap1', 
		pref = 'opt_handicap1',
		values = { 
			{text = "Off", help = "Normal", key = 0, }, 
			{text = "Little Help", help = "Little Help", key = 1, },
			{text = "More Help", help = "Little Help", key = 2, },
			{text = "Most Help", help = "Little Help", key = 3, },
		}, 
	}, 

	{ 
		default = 0, 
		label = "Slot 2 Handicap", 
		tooltip = "Gives Slot 2 Handicap",
		help = "Multiplier for handicaping low scoring players.", 
		key = 'opt_handicap2', 
		pref = 'opt_handicap2',
		values = { 
			{text = "Off", help = "Normal", key = 0, }, 
			{text = "Little Help", help = "Little Help", key = 1, },
			{text = "More Help", help = "Little Help", key = 2, },
			{text = "Most Help", help = "Little Help", key = 3, },
		}, 
	}, 

	{ 
		default = 0, 
		label = "Slot 3 Handicap", 
		tooltip = "Gives Slot 3 Handicap",
		help = "Multiplier for handicaping low scoring players.", 
		key = 'opt_handicap3', 
		pref = 'opt_handicap3',
		values = { 
			{text = "Off", help = "Normal", key = 0, }, 
			{text = "Little Help", help = "Little Help", key = 1, },
			{text = "More Help", help = "Little Help", key = 2, },
			{text = "Most Help", help = "Little Help", key = 3, },
		}, 
	}, 

	{ 
		default = 0, 
		label = "Slot 4 Handicap", 
		tooltip = "Gives Slot 4 Handicap",
		help = "Multiplier for handicaping low scoring players.", 
		key = 'opt_handicap4', 
		pref = 'opt_handicap4',
		values = { 
			{text = "Off", help = "Normal", key = 0, }, 
			{text = "Little Help", help = "Little Help", key = 1, },
			{text = "More Help", help = "Little Help", key = 2, },
			{text = "Most Help", help = "Little Help", key = 3, },
		}, 
	}, 

	{ 
		default = 0, 
		label = "Slot 5 Handicap", 
		tooltip = "Gives Slot 5 Handicap",
		help = "Multiplier for handicaping low scoring players.", 
		key = 'opt_handicap5', 
		pref = 'opt_handicap5',
		values = { 
			{text = "Off", help = "Normal", key = 0, }, 
			{text = "Little Help", help = "Little Help", key = 1, },
			{text = "More Help", help = "Little Help", key = 2, },
			{text = "Most Help", help = "Little Help", key = 3, },
		}, 
	}, 

	{ 
		default = 0, 
		label = "Slot 6 Handicap", 
		tooltip = "Gives Slot 6 Handicap",
		help = "Multiplier for handicaping low scoring players.", 
		key = 'opt_handicap6', 
		pref = 'opt_handicap6',
		values = { 
			{text = "Off", help = "Normal", key = 0, }, 
			{text = "Little Help", help = "Little Help", key = 1, },
			{text = "More Help", help = "Little Help", key = 2, },
			{text = "Most Help", help = "Little Help", key = 3, },
		}, 
	}, 

	{ 
		default = 0, 
		label = "Slot 7 Handicap", 
		tooltip = "Gives Slot 7 Handicap",
		help = "Multiplier for handicaping low scoring players.", 
		key = 'opt_handicap7', 
		pref = 'opt_handicap7',
		values = { 
			{text = "Off", help = "Normal", key = 0, }, 
			{text = "Little Help", help = "Little Help", key = 1, },
			{text = "More Help", help = "Little Help", key = 2, },
			{text = "Most Help", help = "Little Help", key = 3, },
		}, 
	}, 

	{ 
		default = 0, 
		label = "Slot 8 Handicap", 
		tooltip = "Gives Slot 8 Handicap",
		help = "Multiplier for handicaping low scoring players.", 
		key = 'opt_handicap8', 
		pref = 'opt_handicap8',
		values = { 
			{text = "Off", help = "Normal", key = 0, }, 
			{text = "Little Help", help = "Little Help", key = 1, },
			{text = "More Help", help = "Little Help", key = 2, },
			{text = "Most Help", help = "Little Help", key = 3, },
		}, 
	}, 

};